{
  "url": "https://anno.land/en/anno-117-specialists/favillus-arenawelt-und-sandalenheld/",
  "title": "Favillus, Arenawelt- und Sandalenheld Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Favillus, Survivor of Sands and Sandals\nLegendary Anno 117 Specialist\nFavillus, Survivor of Sands and Sandals\nLegendary\nEconomic\nSpecialist\nSmelters and Armouries in range:\nProductivity\n+35%\nFuel efficiency\n+35%\nFire Safety area effect\n+1\nBoost Unlock\nDedicate your island to the god Mars.\nAvailable at\nImproves\nBronze Smelter\nGlass Smelter\nGoldsmith\nFurnace\nFurnace\nArmourer\nArmourer\nSilver Forge\nWeaponsmith\nWeaponsmith\nBack to list\nGeneral information\nThe specialist\nFavillus, Survivor of Sands and Sandals\nis an Anno 117 item with a rarity level of\nLegendary\n. It belongs the category\nEconomic\n. It improves all buildings of the category\nSmelters\nArmoury\n. If you place it in a Governor Villa or in an Officium, it will trigger the following effects in its area of influence:\nProductivity\nFuel efficiency\nAttributes through area effects\n.\nFavillus, Survivor of Sands and Sandals\nhas the following effects:\n·\nSmelters and Armouries in range:\n·\nProductivity\n+35%\n·\nFuel efficiency\n+35%\n·\nFire Safety area effect\n+1\nTo unlock this specialist's legendary boost, you must fulfil the following condition:\n·\nDedicate your island to the god Mars.\nImproves buildings / goods\nBronzeschmelzer (Albion)\nGlasschmelzer (Latium)\nGoldschmied (Latium)\nOfen (Albion)\nOfen (Latium)\nRüstungsschmied (Albion)\nRüstungsschmied (Latium)\nSilberschmiede (Albion)\nWaffenschmied (Albion)\nWaffenschmied (Latium)\nMore\nLegendary\nEconomic\nSpecialists\nAisling ui Democritus, Hermeneutician\nAneirin Gwawdrydd, Smith Weard\nAquila Dulcis, Curator Aquarum\nBasileios of Athens, Epicurian Demagogue\nEuphrosyne Patuleia, Plebeian Suffragist\nFavillus, Survivor of Sands and Sandals\nHerius Asina Restitutus, Intraempire Internuncio\nLar Syracus, Minedriver\nMacrobius Minucianus, Microcosmologist\nSceilg, Eremitic Reductionist\nZorsines, Sarmatian Swordshaper",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aisling ui Democritus, Hermeneutiker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aneirin Gwawdrydd, Schmied-Lord Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aquila Dulcis, Curator Aquarum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Basileios von Athen, Epikurische Demagogin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Euphrosyne Patuleia, plebejische Frauenrechtlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Herius Asina Restitutus, intraimperialer Internuntius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lar Syracus, Minentreiber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Macrobius Minucianus, Mikrokosmologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Sceilg, eremitscher Reduktionist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Zorsines, sarmatischer Schwertformer Icon"
    }
  ],
  "all_images": [
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Favillus, Arenawelt- und Sandalenheld Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Favillus, Arenawelt- und Sandalenheld Spezialist Intro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Aisling ui Democritus, Hermeneutiker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aisling ui Democritus, Hermeneutiker Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Aneirin Gwawdrydd, Schmied-Lord Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aneirin Gwawdrydd, Schmied-Lord Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Aquila Dulcis, Curator Aquarum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aquila Dulcis, Curator Aquarum Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Basileios von Athen, Epikurische Demagogin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Basileios von Athen, Epikurische Demagogin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Euphrosyne Patuleia, plebejische Frauenrechtlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Euphrosyne Patuleia, plebejische Frauenrechtlerin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Herius Asina Restitutus, intraimperialer Internuntius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Herius Asina Restitutus, intraimperialer Internuntius Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Lar Syracus, Minentreiber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lar Syracus, Minentreiber Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Macrobius Minucianus, Mikrokosmologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Macrobius Minucianus, Mikrokosmologe Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sceilg, eremitscher Reduktionist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Sceilg, eremitscher Reduktionist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zorsines, sarmatischer Schwertformer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Zorsines, sarmatischer Schwertformer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Favillus, Arenawelt- und Sandalenheld Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Favillus, Arenawelt- und Sandalenheld Spezialist Outro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "en_US"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/favillus-arenawelt-und-sandalenheld/",
    "https://anno.land/en/anno-117-buildings/bronzeschmelzer-albion/",
    "https://anno.land/en/anno-117-buildings/glasschmelzer-latium/",
    "https://anno.land/en/anno-117-buildings/goldschmied-latium/",
    "https://anno.land/en/anno-117-buildings/ofen-albion/",
    "https://anno.land/en/anno-117-buildings/ofen-latium/",
    "https://anno.land/en/anno-117-buildings/ruestungsschmied-albion/",
    "https://anno.land/en/anno-117-buildings/ruestungsschmied-latium/",
    "https://anno.land/en/anno-117-buildings/silberschmiede-albion/",
    "https://anno.land/en/anno-117-buildings/waffenschmied-albion/",
    "https://anno.land/en/anno-117-buildings/waffenschmied-latium/",
    "https://anno.land/en/anno-117-specialists/aisling-ui-democritus-hermeneutiker/",
    "https://anno.land/en/anno-117-specialists/aneirin-gwawdrydd-schmied-lord/",
    "https://anno.land/en/anno-117-specialists/aquila-dulcis-curator-aquarum/",
    "https://anno.land/en/anno-117-specialists/basileios-von-athen-epikurische-demagogin/",
    "https://anno.land/en/anno-117-specialists/euphrosyne-patuleia-plebejische-frauenrechtlerin/",
    "https://anno.land/en/anno-117-specialists/herius-asina-restitutus-intraimperialer-internuntius/",
    "https://anno.land/en/anno-117-specialists/lar-syracus-minentreiber/",
    "https://anno.land/en/anno-117-specialists/macrobius-minucianus-mikrokosmologe/",
    "https://anno.land/en/anno-117-specialists/sceilg-eremitscher-reduktionist/",
    "https://anno.land/en/anno-117-specialists/zorsines-sarmatischer-schwertformer/",
    "https://anno.land/anno-117-specialists/favillus-arenawelt-und-sandalenheld/"
  ],
  "full_html_length": 60863
}